.header {
    text-align:center;
  }
  .container{
      display: inline-block;
      width: 100px;
      height: 120px;
      margin: 10px;
      text-align:center;
  }
  
  .color-box {
    display: inline-block;
    width: 100px;
    height: 100px;
    background-color:blue;
  }